

.home-slider .slide-content .caption-1 {color: #ffffff !important; text-shadow:1px 2px 2px #004c78;}

.home-slider .slide-content .caption-2 {color: #ffffff !important;}


.category-nav .category-nav-inner {
    background: #006dae !important;
}

.banner-wrap.three-column-full-width-banner .col-md-10 img {
    border: 1px solid #006dae3b;
}

.home-section-inner {
    margin-left:0 !important;
    width: calc(100% - 0px) !important;
}
.home-section-inner .home-banner-wrap {
    display: none;
}

.home-section-inner .home-slider-wrap {
    width: 100% !important;
    padding:0 !important;
    height: 635px !important;
}

.navigation-inner .category-dropdown-wrap {
    display: none !important;
}

.top-nav-wrap .justify-content-between {
    justify-content: space-between !important;
}

.top-nav-wrap .d-flex {
    align-items:center;
}
.top-nav-wrap .top-nav {
    padding: 1px 0;
}

.vertical-products-wrap {
    display: none;
}

.header-column-right .header-compare {display: none !important;}


.category_widthdesign {display:grid;grid-template-columns:repeat(auto-fit,minmax(25rem,2fr));grid-gap:1.9rem}


.custom_home_category .data_for_category{
    position: absolute;
    bottom:10px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
}

.custom_home_category h2.title{
    background: #fff;
    border-radius: 0px 100px 100px 0px;
    padding: 18px 10px 18px 20px;
    width: 95%;
    font-weight: 500;
    font-size: 25px;
    line-height: 36px;
    color: #0068e1;
    box-shadow: 17px 9px 21px 1px #001c2dab;
}

.custom_home_category .btn {
    padding:0px;
    margin-left: 27px;
    background: #0068e1;
    font-size: 0px;
    border-radius: 80px;
    transition: .3s all ease;
}

.custom_home_category .customwidth:hover .btn {
    padding: 9px 17px;
    margin-left: 27px;
    border-radius: 80px;
    font-size:16px;
}

.custom_home_category .customwidth .btn:hover  {
    background: #000;
}

.heading_custom_cat {
    text-align: center;
    font-size: 45px;
    line-height: 55px;
    margin-bottom:10px;
}
.custom_home_category p {
    text-align: center;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 30px;
}

.navigation-inner .category-nav {display:none !important;}

.ltr .primary-menu.swiper {
    padding-right: 0 !important;
}

.primary-menu.swiper {width: calc(100% - 40px) !important;}

.navigation-inner ul.navbar-nav {justify-content: center;}

.horizontal-megamenu > .nav-item > .nav-link {font-weight: 500;}

.design_home_features h2 {
    text-align: center;
    font-size: 45px;
    line-height: 55px;
    margin-bottom: 25px;
}

.features .feature-details h6 {
    font-size: 24px;
    overflow: visible !important;
    font-weight: 900;
}
.features .feature-icon > i {
    font-size: 50px !important;
}
.features-wrap .single-feature {
    align-items: flex-end !important;
}
.header-column-right .icon-wrap > .count {
    background: #006dae !important;
}

footer.footer-wrap {
    background: url(../images/footer-bg.webp) !important;
    background-repeat: no-repeat !important;
    background-position: right top !important;
    background-size: 28% !important;
}
.welcome_design {
    padding: 7em 18em;
    background: url(../images/welcome-bg.webp) !important;
    background-position:top -60px left !important;
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
}
.welcome_design .row{
    display: flex;
    justify-content: flex-end;
}
.welcome_design .container {
    padding-left:0;
    padding-right:0;
}

.welcome_design .circle_welcome {
    display: flex !important;
    justify-content: center;
    align-items: center;
    width: 38.625em !important;
    height: 38.625em !important;
    border: solid 8px rgb(0 109 174);
    padding: 0 40px;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.8);
    color: rgba(60, 60, 60, 1);
    margin-top: 0 !important;
    flex-direction: column;
    gap: 10px;
    text-align: center;
    
}

.welcome_design .circle_welcome h5 {
    font-size: 1.2rem;
    word-wrap: normal;
    line-height: 3.5rem;
    margin: 0;
    font-weight: 400;
    color: #393939;
    text-transform: none;
    border-top: 4px solid #006dae;
}

.welcome_design .circle_welcome h2 {
    font-size: 2.5rem;
    word-wrap: normal;
    line-height: 3.2rem;
    margin: 0;
    font-weight: 400;
    color: #006dae;
    text-transform: none;
}
.welcome_design .circle_welcome p {
    font-size: 1rem;
    line-height: 1.8rem;
    font-weight: 400;
    color: #474747;
    margin: 7px 0 21px 0;
}
.welcome_design .circle_welcome a {
    font-size: 1rem;
    line-height: 1.8rem;
    font-weight: 500;
    color: #006dae;
    border: 1px solid #006dae;
    padding: 3px 15px 1px 15px;
    border-radius: 50px;
    transition: .3s all ease;
}
.welcome_design .circle_welcome a:hover {
    color:#000;
    border-color#000;
}



.product-details-wrap .container {
    max-width: 75% !important;
    padding-left: 0;
    padding-right: 0;
}

.product-details-wrap .container .flex-lg-nowrap {
    flex-wrap: wrap !important;
}

.product-details-wrap .product-gallery {
    width:48%;
    top:0px;
    position: relative !important;
}
.product-details-info {
    width:50%;
}

.product-details-wrap .right-sidebar {
    width: 100% !important;
    min-width: auto !important;
    border: 1px solid #dbdbdb;
    display: none;
    flex-wrap: wrap;
    flex-direction: row;
    border-radius: 8px;
    margin-top: 30px;
    padding: 30px 54px !important;
}
.product-details-top .right-sidebar .feature-list {
    flex-direction: row !important;
    margin-top: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.product-details-top .right-sidebar .feature-list .single-feature {
    margin-bottom: 0 !important;
}

.product-details-top .right-sidebar .feature-icon > i {
    font-size: 50px !important;
}
.product-details-top .right-sidebar .feature-details>h6 {
    font-size: 27px;
    overflow: visible !important;
    font-weight: 900;
}

.product-details-top .right-sidebar .feature-list .single-feature {
    align-items: flex-end;
}

.product-details-bottom .left-sidebar {
    display: none;
}
.product-details-bottom .product-details-bottom-inner {
    width: calc(100% - 0px) !important;
}

.product-details-info .product-name {
    font-size: 40px !important;
    line-height: 45px !important;
    margin-bottom: 35px !important;
}

.breadcrumb {
    width: 81% !important;
    margin: 0 auto !important;
    margin-top: 23px !important;
}

.header-search .header-search-lg .header-search-right .custom-dropdown .dropdown-toggle {
    background:#f2f4f5 !important;
}

.home-section-wrap {
    margin-top:7px !important;
}

.horizontal-megamenu>.nav-item>.nav-link {
    font-size: 17px;
}
.ltr .mega-menu .dropdown>.sub-menu>li>a {
    padding: 0 36px 0 19px !important;
}
.mega-menu .dropdown>.sub-menu>li>a {
    color: #000 !important;
}
.mega-menu .dropdown>.sub-menu>li>a:hover {
    color: #0068e1 !important;
}

.filter-section-inner.custom-scrollbar {display:none;}


.category_banner_design {
    background: #000;
    border-radius: 12px;
    margin-bottom: 50px;
    position: relative;
    overflow: hidden;
    z-index: 0;
}
.category_banner_design img {
    border-radius: 8px;
}
.category_banner_design .heading_bread {
    position: absolute;
    color: #fff;
    z-index: 9999;
    bottom: 60px;
    left: 0;
    margin: 0 auto;
    right: 0;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.category_banner_design .breadcrumb {
    background: #ffffff00;
}

.custom_bread {
    display: flex;
        align-items: center;
        margin: 0;
        padding: 0 !important;
        justify-content: center;
        gap: 13px;
}
.custom_bread li {
    list-style: none;
        margin: 0;
        padding: 0;
        color: #fff !important;
}
.custom_bread li a {
    color: #fff !important;
        margin: 0;
        padding: 0;
}
.category_banner_design ul>li {
    color: #a9a9a9 !important;
}
.category_banner_design ul>li:after {
    color: #fff !important;
}
.category_banner_design ul>li>a {
    color: #fff !important;
}
.category_banner_design h2 {
    color: #fff;
    text-align: center;
    width:100%;
    position: relative;
    font-size: 30px;
    text-shadow:0px 1px 2px #262626;
    text-transform: uppercase;
}

.category_banner_design .breadcrumb {
    padding: 0;
    text-align: center;
    display: flex;
    justify-content: center;
    position: relative;
}

.category_banner_design .breadcrumb:before {
    content: '';
    position: absolute;
    right: 0;
    margin: 0 auto;
    z-index: 0;
    top: -8px;
    width: 140px;
    height: 1px;
    background: #ffffff;
    border-radius: 80px;
    left: 0;
}

.category_banner_design h2:before {
    content: '';
    padding: 62px 0;
    position: absolute;
    right: 0;
    background: url(../images/category-banner-shade-img.webp) !important;
    width: 270px;
    background-repeat: no-repeat !important;
    background-size: 100% !important;
    bottom: -109px;
}
.category_banner_design h2:after {
    content: '';
    padding: 62px 0;
    position: absolute;
    left: 0;
    background: url(../images/left-category-banner-shade-img.webp) !important;
    width: 270px;
    background-repeat: no-repeat !important;
    background-size: 100% !important;
    bottom: -109px;
}

.category_banner_design:after {
    content: '';
    position: absolute;
    right: 0;
    margin: 0 auto;
    z-index: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(180deg, #0000009e 8%, #0d1920f5 100%);
    backdrop-filter: blur(1px);
}

.product-search-wrap {
    margin-top: 20px !important;
}
.category_data_custom {
    margin-bottom:30px;
}
.product-card-actions button.btn-compare {display:none !important;}

.category_data_custom h4 {
    margin-bottom: 20px;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 8px;
}

.search-result-top {
    background: #ebebeb;
    border-radius: 5px;
    padding: 2px 5px;
}
.custom-dropdown .dropdown-toggle {
    background: #ffffff !important;
}
.product-search-left ul.browse-categories a {
   font-weight:400;
}


.grid-view-products .grid-view-products-item {
    width:25% !important;
}

.grid-view-products-item .product-card-bottom {
    display: none !important;
}

.grid-view-products-item .product-card {
    border: 2px solid #7e7e7e;
    border-radius: 15px;
    box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.15);
}

.product-card .product-name {
    position: relative;
}

.custom_grid_cat .btn {
    padding:0px;
    background: #0068e1;
    font-size: 0px;
    border-radius: 80px;
    transition: .3s all ease;
    position: absolute;
    right: 0;
    top: -8px;
}
.product-card:hover .custom_grid_cat .btn{
    box-shadow: 0px 0px 35px 47px #fff;
}

.grid-view-products .product-card:hover .custom_grid_cat .btn {
    padding: 9px 17px;
    border-radius: 80px;
    font-size:16px;
}

.three-column-full-width-banner {
    margin-top: 90px !important;
    margin-bottom: 80px;
    padding-top: 76px !important;
}

.product-search-wrap .product-search {
    padding: 0 7%;
}

.product-details-info .btn.btn-compare {
    display: none !important;
}

.product-details-wrap {
    margin-top:25px !important;
}


.unmatched_design {
    padding: 80px 0;
    background: url(../images/certificate-bg.webp) left bottom no-repeat #fff;
}
.unmatched_design h2 {
    padding-right: 20%;
    font-size: 35px;
    line-height: 46px;
}
.unmatched_design p {
    font-size: 18px;
    padding-right: 30%;
    line-height: 30px;
    text-shadow: 0px 15px 14px #ffffff;
}
.unmatched_design .row {
    align-items: center;
    padding: 0 6%;
}

.text_unmatched {
    margin-right: -6em;
    display: flex;
    flex-direction: column;
    z-index: 9;
    gap: 45px;
}

.unmatched_design ul {
    margin: 0;
    padding: 0 !important;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 18px;
}
.unmatched_design ul li {
    margin: 0;
    list-style: none;
    border: 1px solid #204a6340;
    padding: 18px;
    border-radius: 8px;
    width: 48%;
    background: #fff;
    position: relative;
    overflow: hidden;
    display: flex
;
    flex-direction: column;
    gap: 15px;
}
.unmatched_design ul li img {
    margin:0;
    width: 60px;
}
.unmatched_design h5 {
    font-size: 21px;
    line-height: 24px;
    font-weight: 400;
}


.unmatched_design ul li span {
    font-size: 25px;
    position: absolute;
    right: 0;
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 70px 19px 70px 70px;
    top: 0;
    box-shadow: 0px 0px 22px 0px #bdd3e1;
    color: #b3d9f1;
}
.img_unmatched img { width:100%; border-radius: 12px;}

.catalogue_button{
    text-align: end;
}

@media only screen and (max-width:1440px){

    .product-details-wrap .container {
        max-width: 75% !important;
        padding: 0 !important;
    }

    .product-details-info {
        width: 46%;
    }
    .product-details-wrap .product-gallery {
        width: 44%;
    }
    .unmatched_design .row {
        padding: 0 0% 0 6%;
    }

    .blog-post .blog-post-title {
        font-size: 18px;
    }

    .welcome_design .circle_welcome {
        width: 30.625em !important;
        height: 30.625em !important;
        gap: 2px;
        border: solid 6px rgb(0 109 174);
    }

    .three-column-full-width-banner {
        margin-top: 65px !important;
        margin-bottom:60px;
        padding-top: 50px !important;
    }
    .custom_home_category .customwidth:hover .btn {
        padding: 5px 16px;
        font-size: 13px;
    }

    .header-search .header-search-lg .search-input {
        height: 40px !important;
    }
    .header-logo {
        height: 54px !important;
        padding: 0 70px 0 0 !important;
    }
    .header-column-right {
        margin-top: 0;
    }

    .header-search .header-search-lg .btn-search {
        height: 40px !important;
        width: 40px !important;
    }
    .home-section-inner .home-slider-wrap {
        height: 455px !important;
    }
    .header-wrap-inner {
        padding: 10px 0 !important;
    }

    .welcome_design .circle_welcome h2 {
        font-size: 1.8rem;
        line-height: 2.3rem;
    }
    .category_widthdesign {
        grid-template-columns: repeat(auto-fit, minmax(16rem, 2fr));
    }
    .custom_home_category h2.title {
        padding: 10px 10px 10px 10px;
        font-size: 16px;
        line-height: 26px;
    }
    .welcome_design {
        padding: 7em 6em;
        background-size: 60% !important;
    }
  
    .welcome_design .circle_welcome p {
        font-size: .8rem;
        line-height: 1.4rem;
    }
    .design_home_features h2 {
        font-size: 30px;
    }
    .heading_custom_cat {
        font-size: 30px;
    }
    .unmatched_design h5 {
        font-size: 16px;
        font-weight: 500;
    }
    .unmatched_design ul li {
        gap: 8px;
    }
    .unmatched_design ul li img {
        width: 42px;
    }
    .unmatched_design h2 {
        padding-right: 15%;
        font-size: 25px;
        line-height: 38px;
    }
    .unmatched_design p {
        font-size: 13px;
        padding-right: 27%;
        line-height: 24px;
    }
    .text_unmatched {
        gap: 20px;
    }
    .product-search-wrap .product-search {
        padding: 0;
    }
    .container {
        padding-left: 4% !important;
        padding-right: 4% !important;
    }

    .product-card .product-name h4 {
        font-size:16px;
    }
    .grid-view-products .product-card:hover .custom_grid_cat .btn {
        padding: 5px 15px;
        border-radius: 80px;
        font-size: 14px;
    }
    .horizontal-megamenu>.nav-item>.nav-link {
        font-size: 12px;
        padding: 9px 10px;
    

    }
    .horizontal-megamenu>.nav-item>.nav-link {
        padding-top: 3px !important;
        padding-bottom: 3px !important;
    }
    .horizontal-megamenu.mega-menu>.dropdown.multi-level>.sub-menu {
        top: 42px !important;
    }
.product-details-wrap .container {
    max-width: 79% !important;
}
.product-details-info .product-name {
    font-size: 30px !important;
}
.product-details-wrap .right-sidebar {
    padding: 20px 25px !important;
}
.product-details-top .right-sidebar .feature-details>h6 {
    font-size: 20px;
}
.product-details-top .right-sidebar .feature-icon > i {
    font-size: 42px !important;
}

}



@media only screen and (max-width:500px){

    .three-column-full-width-banner {
        margin-top: 47px !important;
        padding-top: 41px !important;
    }
    .custom_home_category p {
        font-size: 17px;
        line-height: 26px;
        margin-bottom: 15px;
    }
.home-section-inner .home-slider-wrap {
    height: 210px !important;
}
.design_home_features h2 {
    font-size: 25px;
    line-height: 33px;
    margin-bottom: 25px;
}
.heading_custom_cat {
    font-size: 28px;
    line-height: 35px;
    font-weight: 500;
}

.welcome_design .circle_welcome {
    width: 100% !important;
    height: 100% !important;
    padding: 13px 25px;
    border-radius: 10px;
}

.welcome_design {
    padding: 1em 2em;
}
.welcome_design .circle_welcome h2 {
    font-size: 1.9rem;
    line-height: 2.3rem;
    font-weight: 500;
}
.custom_home_category .data_for_category {
    width: 90%;
}

.category_widthdesign img {
    width:100% !important;
}
.custom_home_category h2.title {
    padding: 18px 10px 18px 10px;
    width: 90%;
    font-size: 20px;
}

.catalogue_button{
    text-align: center;
}
}
.location_name a{
    font-size: 20px;
    color: #242526;
}
.location_name::after{
    content: '›';
    padding-left: 5px;
    font-size: 25px;
    color: #242526;
}
.location_name:last-child::after {
    content: ""; 
}
.primary-menu::after, .ltr .primary-menu::before{
    background: transparent !important ;
}
.ltr .primary-menu.swiper .swiper-wrapper .swiper-slide:last-child a{
    padding-right: 35px !important;
}
.horizontal-megamenu .list-inline.sub-menu{
    overflow: auto;
    max-height: 400px;
}